toolzerhub API Docs

Get facts about a match-up (v1)

Returns meetings this season and last, both teams' positions and other match-up figures. No facts returns data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/event/meta

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

id*integer

Event id: the id of any event in a list, such as Get Sports Live Events.

Range1 <= value <= 10000000000
curl -X GET "https://example.com/v1/sofascore/event/meta?id=16363652" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}